{
  "baseUrl": "http://localhost:8000",
  "videoUploadOnPasses": false,
  "reporter": "junit",
  "reporterOptions": {
    "mochaFile": "cypress/test-reports/e2e/cypress-results-[hash].xml",
    "toConsole": true
  },
  "projectId": "msk-ee",
  "integrationFolder": "cypress/integration/e2e",
  "$schema": "https://on.cypress.io/cypress.schema.json"
}
